.pdp_nav_producto {
    display: flex;
    align-items: center;
    background-color: #f1f1f1;
    position: sticky;
    height: 44px;
    z-index: 98;
    white-space: nowrap;
    overflow: hidden;
}

.pdp_nav_producto_titulo {
    padding: 0 31px;
    white-space: nowrap;
    position: sticky;
    left: 0;
    z-index: 99;
    background-color: #f1f1f1; /* Ensure background covers content behind */
}

.pdp_nav_producto_titulo_texto {
    margin: 0;
    height: 25px;
    font-family: var(--font-family-1);
    font-size: var(--title-6);
}

.pdp_nav_producto_titulo_linea {
    position: relative;
    height: 3px;
    background-color: var(--brand);
}

.pdp_nav_prod_vline {
    border-left: 1px solid #cccccc;
    height: 20px;
    z-index: 99;
    background-color: #f1f1f1; /* Ensure background covers content behind */
}

@media only screen and (max-width: 768px) {
    .pdp_nav_prod_vline {
        border-left: 2px solid #cccccc;
        height: 100%;
        box-shadow: 3.5px 0px 8px 2px rgba(0, 0, 0, 0.2);
    }
}

.pdp_nav_prod_sections_container {
    flex-grow: 1;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    display: flex;
    align-items: center;
    font-family: var(--font-family-1);
}

.pdp_nav_prod_sections {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    padding-left: 10px; /* Adjust as needed */
}

.pdp_nav_prod_sections_option {
    display: flex;
    flex: 0 2 auto;
    text-decoration: none;
    color: var(--gray-dark-1);
    padding: 0 3em 0 0;
    align-items: center;
    font-family: var(--font-family-1);
}

.pdp_nav_prod_sections_option_active {
    font-weight: bold;
    color: black;
    font-size: 1em;
}

.pdp_nav_prod_sections_option_icon {
    float: right;
    margin-left: 10px;
}

.pdp_nav_prod_sections_option:hover {
    font-weight: bold;
    color: black;
    font-size: 1em;
}

.pdp_nav_prod_sections_option:last-child {
    margin-right: 0;
}

.pdp_nav_prod_sections_option:first-child {
    margin-left: 0.8em;
}

.pdp_nav_producto::-webkit-scrollbar {
    display: none;
}

@media (max-width: 768px) {
    .pdp_nav_prod_sections_option {
        padding: 0 1.5em 0 0;
    }
}
